Announcement

Collapse
No announcement yet.

Importer for UBB Classic 6.6.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Importer for UBB Classic 6.6.1

    I want to switch to vbulletin. But to swith I need to be able to convert my existing ubb classic 6.6.1. Is there an import script for ubb classic 6.6.1? Or is there another option?

    Thank you.

  • #2
    The current import script has only been tested for versions up to 6.5. Based on prior experiences, InfoPop has made sure that their upgrades break our import script. We are working on updating all the import scripts for vB3 and the latest versions of competitive software, but there is no firm timing on this yet.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      In the vBulletin version 3.0.0 Release Candidate 3 zip file is a directory in the admincp/ called importers/ and this has a file named: bbimport_ubb6.php

      I have no experience with this file or importing from other forums into vb. So I am not sure if this is still in 'test' status or already finished, but yeah, there is a ubb6 import file.

      Hopefully someone with experience can provide more details


      For vBulletin version 2.x there is a import section in the vBulletin.com's member area which says something like:

      We currently offer a set of scripts that will allow you to import posts, threads and users from the following programs: *bunch* and Infopop Ultimate Bulletin Board 6.0, 6.1 and 6.2 and *bunch* ..

      Maybe you can convert to 2.3.4 from ubb6.x and then upgrade your 2.3.4 to 3.0.0 rc3.

      Anyway, I hope this info helps you a little bit.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X